/* Updated 5/10/22 */
/* --------------------------------------------------------------------------- */

h2 {
    margin-bottom: 30px;
}

h3 {
    margin-bottom: 30px;
}

ul, ol, p {
    margin-bottom: 40px;
}

.arvo {
	font-family:Arvo,serif;
}

.bold {
	font-weight: bold;
}

.display-none {
	display: none;
}

.color-orange {
    color: #d48246;
}

a.color-orange:hover {
	text-decoration: underline;
}

.color-blue {
	color: #041C2C;
}

.background-light-green {
	background:#f1f7f7;
}

.background-dark-blue-quote {
	background:#041C2C;
	background-image: url(/images/back-sqcpack-quote.webp);
	background-position: top;
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	color: white;
	text-align: center;
}

.contact-page-message-box {
	padding: 50px;
	background-color: #f1f7f7;
}

.blue-quote {
	max-width: 600px;
	margin-left: auto;
	margin-right: auto;
	display: table;
}

.intro-block-title {
    margin-bottom: 0;
}

.lowercase {
    text-transform: none;
}

.text-size-11 {
	font-size: 11px;
	line-height: 16px;
}

.text-size-12 {
	font-size: 12px;
	line-height: 19px;
}

.text-size-15 {
	font-size: 15px;
	line-height: 23px;
}

.text-size-17 {
	font-size: 17px;
	line-height: 24px;
}

.text-size-19 {
	font-size: 19px;
	line-height: 27px;
}

.page-title {
	text-transform: none;
}

.h1-mimic {     /* This is used on h1's the need to have the default styling of the h2's */
	font-size: 40px;
	line-height: 45px;
	color: #041c2c;
	padding: 0;
	margin-bottom: 50px;
	font-weight: 300;
}

.h1-mimic-smaller {     /* This is used on the SQCpack features page */
	font-size: 38px;
	line-height: 45px;
	color: #041c2c;
	padding: 0;
	margin-bottom: 50px;
	font-weight: 300;
}

.h2-mimic {     /* This is used on h1's the need to have the default styling of the h2's */
	font-size: 28px;
	line-height: 37.5px;
	padding: 0;
	margin-bottom: 30px;
	font-weight: 400;
}

.contact-form input {     /* This fixes the problem of hanging letters like "g" having the bottom part cut off in the form field. */
    line-height: 1.3;
}

.margin-bottom-none {
	margin-bottom: 0px;
}

.padding-bottom-none {
	padding-bottom: 0px;
}

.margin-top-none {
	margin-top: 0px;
}

.margin-top-30 {
	margin-top: 30px;
}

.margin-top-50 {
	margin-top: 50px;
}

.margin-bottom-20 {
	margin-bottom: 20px;
}

.margin-bottom-50 {
	margin-bottom: 50px;
}

.margin-bottom-100 {
	margin-bottom: 100px;
}

.padding-none {
	padding: 0px;
}

.width-80-percent {
	width: 80%;
}

.product-logos {
	margin-top: 40px;
	margin-bottom: -40px;
}

.product-logos-pivizpack {
	margin-top: 25px;
	margin-bottom: -45px;
	max-height: 150px;
}

.h2-mimic-header-variant-pivizpack {     /* Slightly different from the regular "h2-mimic" so there is no hanging word on second line  */
	font-size: 33px;
	line-height: 42px;
	padding: 0;
	font-weight: 400;
}

.product-logos-gagepack {
	margin-top: 0px;
	margin-bottom: -45px;
	max-height: 150px;
}

.product-logos-sqcpack {
	margin-top: 0px;
	margin-bottom: -45px;
	max-height: 150px;
}

.h2-mimic-header-variant {     /* Slightly different from the regular "h2-mimic" so there is no hanging word on second line  */
	font-size: 29px;
	line-height: 39px;
	padding: 0;
	margin-bottom: 30px;
	font-weight: 400;
}

.white-paper-border {     /* Adds a border around the white paper thumbs. */
    border: solid 1px #d4d5d4;
}

.background-image-delete {     /* Used for the headers in Chinese language section */
	background-image: none;
	background: none;
}

.contact-form-international label {     /* Makes the labels on the forms not be uppercase because of the accented characters messing up in all caps */
    text-transform: none;
}

.img-grid-item:last-child .img-grid-item-content {      /* Fixes the problem where the last box had 0 padding at the bottom on mobile */
    padding-bottom: 50px;
}

.page-title-wrap2 {      /* Alternate with a different background image */
    background: url(img/page-title-bg2.png) right top no-repeat;
}

#ss360-heading-_ {      /* This hides the unncecessary header above the SiteSearch360 results on the results page */
	display: none;
}

.white-wrapper {
  padding: 50px 0;
  background: #ffffff;
}

.whitebox-row {      /* Used on GP Capterra landing page */
    display: -webkit-box;
    display: -moz-box;
    display: -webkit-flexbox;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
}

.whitebox-item {      /* Used on GP Capterra landing page */
    background: #ffffff;
	border: 1px solid #d3dcdc;;
    -webkit-box-flex: 1;
    -moz-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
	padding: 30px;
}

.big-button {
	font-size: 20px;
}

.rounded-image {
	border-radius: 50%;
}

.icon-block-50percent {      /* Used on CTA action buttons when we only want 2 in a row instead of the original 3 */
	width: 47%;
}

.header-phone-number {
	font-size: 13px;
	font-weight: 400;
}

.header-phone-number a {
	color: #666;
}

.header-phone-number a:hover {
	color: #d48246;
}


/* --------------------------------------------------------------------------- */


/* PI VIZpack Editor's Pick */


.editors-pick {
	padding-top: 8px;
	padding-bottom: 8px;
	background: #00c1d5;
}


/* --------------------------------------------------------------------------- */


/* PI VIZpack Overview Video */


.pivizpack-video-percent {
	width: 50%;
	margin-left: auto;
	margin-right: auto;
}

/* --------------------------------------------------------------------------- */


/* Product overview pages */


.product-hero-header {
	padding-top: 40px;
	padding-bottom: 50px;
	padding-left: 0px;
	padding-right: 0px;
	background:#f1f7f7;
	background-image: url(/images/back-product-hero-header.webp);
	background-position: top;
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.product-hero-header .row .half, .row .quarter, .row .third, .row .two-third {
	margin-bottom: 0px;
}

.product-overview-nav {
  padding: 0px;
  background: #ffffff;
}



/* --------------------------------------------------------------------------- */


/* Product feature/sub pages */


.container-no-bottom-margins .row .half, .row .quarter, .row .third, .row .two-third {
	margin-bottom: 0px;
}



/* --------------------------------------------------------------------------- */



/* Numbered List (used on GP overview) */



 .numbered-list li {margin-left: 0; padding-left: 20px;}



/* --------------------------------------------------------------------------- */


/* Form field text boxes */


.form-field-25 {
	width: 25%;
}

.form-field-50 {
	width: 50%;
}

.form-field-75 {
	width: 75%;
}

.form-field-100 {
	width: 100%;
}

.form-field {
	-moz-border-radius: 0px; /* Firefox */
	-webkit-border-radius: 0px; /* Safari, Chrome */
	-khtml-border-radius: 0px; /* KHTML */
	border-radius: 0px; /* CSS3 */
	margin-top: 0px;
	margin-bottom: 0px;
	padding: .5em;
	border: 1px solid #d3dcdc;
	background-color: #ffffff;
	
	font-family: Poppins, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #666;

	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing:  border-box;
}



/* --------------------------------------------------------------------------- */


/* Homepage Logo Buttons */

.homepage-logo-button {
	background: white;
	width: 100%;
	padding: 10%;
	padding-bottom: 5%;
	text-align: center;
	border-radius: 10px;
	display: block;
	border: solid 1px;
	border-color: #00c1d5;
	color: #d48246;
}

.homepage-logo-button a:link {
	color: #d48246;
}

.homepage-logo-button:hover {
	border-color: #d48246;
}

.homepage-logo-button-margin {
	margin-bottom: 10px;
}

.home-grid-wrapper .row .half, .home-grid-wrapper .row .quarter, .home-grid-wrapper .row .third, .home-grid-wrapper .row .two-third {
    margin-bottom: 0px;
}

.home-overlay-text-modified {
    font-size: 180px;
}


@media screen and (max-width: 800px) {

.marginbottom-only-on-mobile-home-logos {
	margin-bottom: 20px;
}

}
	

/* --------------------------------------------------------------------------- */


/* Line separator */

.line-separator {
	width: 100%;
	border-top: 1px solid #d4d5d4;
	border-bottom: none;
	border-left: none;
	border-right: none;
	margin-top: 30px;
	margin-bottom: 30px;
}

.line-separator-half {
	width: 100%;
	border-top: 1px solid #d4d5d4;
	border-bottom: none;
	border-left: none;
	border-right: none;
	margin-top: 20px;
	margin-bottom: 20px;
}

.line-separator-top {
	width: 100%;
	border-top: 1px solid #d4d5d4;
	border-bottom: none;
	border-left: none;
	border-right: none;
	margin-top: 0px;
	margin-bottom: 30px;
}



/* --------------------------------------------------------------------------- */


/* NEW INDUSTRIES PICTURE GRID */


.industries-list-2022-variant li {
	width: 20%;
	margin-bottom: 0px;
	height: 175px;
}

.industries-list-2022-variant h3 {
	line-height: 20px;
	padding-top: 10px;
}

@media screen and (max-width: 980px) {

.industries-list-2022-variant li {
	width: 50%;
}	

}

@media (max-width: 500px) {
    .industries-list-2022-variant li {
        height: 145px;
    }
}


/* --------------------------------------------------------------------------- */


/* FAQ collapsible boxes (used on SQCpack overview */

.collapsible {
  background-color: #dae7e7;
  font-family: Poppins,sans-serif;
  color: #666;
  cursor: pointer;
  padding-left: 60px;
  padding-right: 20px;
  padding-top: 20px;
  padding-bottom: 22px;
  width: 100%;
  border-top: none;
  border-left: none;
  border-right: none;
  border-bottom: none;
  text-align: left;
  outline: none;
  background-image: url(/images/dropdown-icon-down.svg);
  background-repeat:no-repeat;
  background-position: left 20px center;
  background-size: 22px 19px;
}

.collapsible h2 {
	margin-bottom: 0px;
}

.active, .collapsible:hover {
  background-color: #041c2c;
  color: #ffffff;
  background-image: url(/images/dropdown-icon-down.svg);
  background-repeat:no-repeat;
  background-position: left 20px center;
  background-size: 22px 19px;
}

.collapsible-content {
  padding-top: 30px;
  padding-bottom: 35px;
  padding-left: 35px;
  padding-right: 35px;
  display: none;
  overflow: hidden;
  background-color: #ffffff;
}

.collapsible-border-bottom {	
  border-bottom: 5px;
  border-bottom-style: solid;
  border-bottom-color: #ffffff;
}


/* --------------------------------------------------------------------------- */


.search-button-sitesearch360 {
	width: 19px;
	height: 19px;
	margin: 0px;
	margin-top: -3px;
	background:url(/images/search-button-sitesearch360.gif) 0 0;
	
	float: left;
	display: inline-block;
}

.search-button-sitesearch360:hover {
	background:url(/images/search-button-sitesearch360.gif) -19px 0;
	cursor: pointer;
}

#ss360-search-console h2 {
	line-height: 50px;
	margin-top: 20px;
}





/* --------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------- */
/* QA ADS - EVERYTHING BELOW */
/* --------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------- */


.widescreen-white {
	width: 100%;
	padding-top: 30px;
	padding-bottom: 30px;
	overflow: visible;
}

.content-container {
	max-width: 980px;
	min-width: 230px;
	margin-left: auto;
	margin-right: auto;
	overflow: visible;
}

.content {
	max-width: 960px; 
	margin-left: 20px;
	margin-right: 20px;
	overflow: visible;
}

.fourcolumn-12 {
	width: 48%;
	margin-right: 4%;
	float: left;
	overflow: hidden;
}

.fourcolumn-34 {
	width: 48%;
	float: left;
	overflow: hidden;
}

.centered {
	text-align: center;
}

.widescreen-QA-ad-GP-SQC {
	height: 633px;
	background: #01c1d6 url(/images/back-qa-gp-sqc.jpg) center no-repeat;
}

.widescreen-QA-ad-GP-SQC2 {
	height: 633px;
	background: #01c1d6 url(/images/back-qa-gp-sqc2.jpg) center no-repeat;
}

.widescreen-QA-ad-SPC {
	background-color: #d5d5d5;
	background:url(/images/back-qa-spc-charts.gif);
	background-position: top;
	background-repeat: no-repeat;
}

.widescreen-QA-ad-cpk {
	background-color: #d5d5d5;
	background:url(/images/back-qa-cpk.gif);
	background-position: top;
	background-repeat: no-repeat;
}

.widescreen-QA-ad-GP {
	background-color: #d5d5d5;
	background:url(/images/back-qa-gp.gif);
	background-position: top;
	background-repeat: no-repeat;
}

.parallax-windowORIGINAL {
	background: transparent;
	position: relative;
}

.parallax-window {
	background: transparent;
	position: relative;
}

.box-white-trans {
	padding: 30px;
	background-color: #ffffff;
	-moz-border-radius: 0px; /* Firefox */
	-webkit-border-radius: 0px; /* Safari, Chrome */
	-khtml-border-radius: 0px; /* KHTML */
	border-radius: 0px; /* CSS3 */	
	
	background: rgb(255, 255, 255); /* Fall-back for browsers that don't support rgba */
	background: rgba(255, 255, 255, 1.0);
	
	display: block;
}

.box-white-trans2 {
	padding: 30px;
	background-color: #ffffff;
	-moz-border-radius: 0px; /* Firefox */
	-webkit-border-radius: 0px; /* Safari, Chrome */
	-khtml-border-radius: 0px; /* KHTML */
	border-radius: 0px; /* CSS3 */	
	
	background: rgb(255, 255, 255); /* Fall-back for browsers that don't support rgba */
	background: rgba(255, 255, 255, 1.0);
	
	display: block;
}

.show-only-on-mobile {
	display: none;
}


/* --------------------------------------------------------------------------- */


/* Clearfix - This allows floating divs to push the parent div down so it doesn't look like the floating divs are overflowing out of the parent */  

.clearfix:before,  
.clearfix:after {  
	content: " ";  
	display: table;  
}  
.clearfix:after {  
	clear: both;  
}  
/* For IE 6/7 only */  
.clearfix {  
	*zoom: 1;  
}  


/* --------------------------------------------------------------------------- */


/* iubenda cookie solution - this styles the popup that shows up on the first visit and informs the visitor of our cookie and privacy policy */  

  #iubenda-cs-banner { 
    bottom: 0px !important; 
    left: 0px !important; 
    position: fixed !important;
     width: 100% !important;
     z-index: 99999998 !important;
  } 
  .iubenda-cs-content { 
    display: block;
    margin: 0 auto;
    padding: 20px;
    width: auto;
    font-family: 'Poppins' ,Arial,FreeSans,sans-serif;
    font-size: 12px;
    background: #041C2C;
    color: #EFEFEF;
  } 
  .iubenda-cs-rationale { max-width: 900px;
    position: relative;
    margin: 0 auto;
  } 
  .iubenda-banner-content > p { 
    font-family: 'Poppins',Arial,FreeSans,sans-serif;
    line-height: 1.5;
  } 
  .iubenda-cs-close-btn { margin:0;
    color: #fff;
    text-decoration: none;
    font-size: 14px;
    position: absolute;
    top: 0;
    right: 0;
    border: none;
  } 
  .iubenda-cs-cookie-policy-lnk { 
    text-decoration: underline;
    color: #d48246;
    font-size: 12px;
    font-weight: 700;
  } 
  
  
  
/* --------------------------------------------------------------------------- */
  
  
  
/* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    padding-top: 100px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content */
.modal-content {
    background-color: #fefefe;
    margin: auto;
    padding: 30px;
    border: 1px solid #888;
    width: 80%;
}

/* The Close Button */
.close {
    color: #aaaaaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

.close:hover,
.close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
}  



/* --------------------------------------------------------------------------- */

/* --------------------------------------------------------------------------- */


@media screen and (max-width: 1290px) {

.landing-page-title h1 {      /* Used on GP Capterra landing page */
    font-size: 60px;
}

.landing-page-button-margin-bottom {      /* Used on GP Capterra landing page */
	margin-bottom: 20px;
}


/* --------------------------------------------------------------------------- */


/* PI VIZpack Overview Video */


.pivizpack-video-percent {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}

/* --------------------------------------------------------------------------- */


}


/* --------------------------------------------------------------------------- */


@media screen and (max-width: 580px) {

/* Used for QA ads */  

.fourcolumn-12 {
	width: 100%;
	margin-bottom: 20px;
}

.fourcolumn-34 {
	width: 100%;
}

.big-button {
	font-size: 14px;
}

.whitebox-row {      /* Used on GP Capterra landing page */
    display: block;
}

.icon-block-50percent {      /* Used on CTA action buttons when we only want 2 in a row instead of the original 3 */
	width: 100%;
}


}


/* --------------------------------------------------------------------------- */


@media screen and (max-width: 500px) {


.widescreen-white {
	padding-top: 20px;
	padding-bottom: 20px;
}

.fourcolumn-12 {
	width: 100%;
	margin-right: 0px;
}

.fourcolumn-34 {
	width: 100%;
}

.marginbottom-only-on-mobile {
	margin-bottom: 20px;
}

.margintop-only-on-mobile {
	margin-top: 20px;
}

.show-only-on-mobile {
	display: inherit;
}

.hide-only-on-mobile {
	display: none;
}


/* Form field text boxes */

.form-field-25 {
	width: 100%;
	padding: 3%;
}

.form-field-50 {
	width: 100%;
	padding: 3%;
}

.form-field-75 {
	width: 100%;
	padding: 3%;
}

.form-field-100 {
	width: 100%;
	padding: 3%;
}



}





/* --------------------------------------------------------------------------- */




@media print {

.display-only-on-print {
	display: inline-block;
}

.hide-only-on-print {
	display: none;
}

#livechat  {
	display: none;
}

body {
    font-size: 13px;
    line-height: 20px;
}

.header-search {
	display: none;
}


}